/* 4.26 include AUTO_2sc product code style */
.tit .red,.citytit .red{color:#C00}
.center .citytit{margin:8px 0 0 10px;float:left}



/*=S 鲁*/
.navtit{height:45px;background:#D9E9F4;color:#888;width:948px;margin:0 auto ; border:1px #99d1f8 solid;}
.navtit h2{float:left;padding:0 15px;font:100 14px/45px "\5FAE\8F6F\96C5\9ED1";color:#FFF; font-weight:700}
.navtit h2 a{ color:#333;font-size:16px;}
.titpl,.titpr{font-size:12px;float:left}
.titpr{float:right}
.titpl a,.titpr a{margin:0 8px}
.seachcon{width:946px;margin:10px auto;border:1px #D5DFEF solid;background:#F1FBFF;height:133px;overflow:hidden;padding:1px}
.seachth{float:left;font:18px/24px "\5FAE\8F6F\96C5\9ED1";padding:20px 0 0 8px;width:25px;background:#D0DFED;height:113px}
.seachp{float:left;width:913px}
.seachp p{padding:11px 0 0 0;height:34px;border-bottom:1px #C1C9CC dashed;line-height:22px}
.seachptit{background:url(../images/ico_bg.png) no-repeat -200px -50px;width:45px;display:inline-block;height:21px;margin-left:8px;text-align:center}

/*=s */
.nav{width:950px;margin:10px auto 0}
.nav:after,.aream:after,.area:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
/*.nav h1{background:url(../images/ico_bg.png) no-repeat 5px -40px;float:left;text-indent:-50em;overflow:hidden;width:130px;height:60px;}*/
.city1{width:60px;float:left;padding-top:14px;}
.city1 h2{width:60px;font-size:14px;height:24px;}
.citytit,.cityshow{color:#333;line-height:16px;height:20px; position:relative; z-index:100;float:left; }
.cityshow .citycont{position: relative;padding-right:12px;z-index:50;border:2px #C7CDD1 solid;border-bottom:0px;background:#fff;}
.citycon{width:318px;padding:10px 1px 1px;border:2px #C7CDD1 solid;background:#FFF;z-index:40;top:18px;left:0px;position:absolute;font-size:12px;display:none}
.cityshow .citycon{ display:block}
.citycon p{padding:0 10px 0 53px;text-indent:-36px;line-height:22px;color:#666}
.navtit .citycon a{ color:#036; font-size:12px}
.cityconb{font:12px/30px "\5B8B\4F53";background:#EFEFEF;padding-left:18px}
.cityconb a{color:#333}
.border_cort{border-color:#000 transparent transparent;border-style:solid dotted dotted;width:0;height:0;border-width:4px;overflow: hidden;position:absolute;right:3px;bottom:2px;_right:16px}
.navul{padding:9px 0 0 5px;width:745px;height:52px;background:#2F5893;float:right}
.navul li{padding:0 15px;border-right:1px #7EADE8 solid;float:left;font:100 16px/23px "\5FAE\8F6F\96C5\9ED1";height:46px;overflow:hidden;color:#fff}
.navul a{color:#fff;margin:0 7px}
.navp{width:945px;float:left;line-height:30px;color:#888;font-family:"\5B8B\4F53";padding-left:5px}
.nav strong{color:#333}
.navp a{margin:0 6px;color:#036}


/*=s 2sc*/
.carleft{width:674px;float:left;overflow:hidden;border:1px solid #D5DFEF}
.car_list3{width:672px;overflow:hidden;padding-top:10px;color:#888}
.car_list3 li{width:168px;height:150px;float:left;text-align:center;line-height:18px}
.car_list3 img{display:block; margin:0 auto 6px}
.car_list3 .red {color:#D32323;font-weight:600}
.car_list3 p a{ width:155px; height:18px; overflow:hidden; display:block;}
.carright{width:258px;overflow:hidden;float:right;border:1px solid #D5DFEF}
.carseachcon{padding:10px 0 10px 5px;overflow:hidden;width:303px}
.carcon{height:230px}
.carright p{padding:5px 0 5px 70px;text-indent:-60px;color:#666;line-height:22px}
.carpli a{display:inline-block;text-indent:0;width:62px}
.carfram{border-top:1px #d7d7d7 dashed;line-height:39px;text-align:center}


.navtit .citytit{font-size:12px;font-weight:100;color:#333;font-family:"\5B8B\4F53";width:auto;padding-right:12px;float:left;margin:12px 0 0 10px}
.navtit .border_cort{border-color:#000 transparent transparent}
.navtit .cityshow .border_cort{border-color:#000 transparent transparent}
.navtit .cityshow{color:#333}
.yxb_2sc{ position:absolute; left:130px;top:6px}
.yxb_sel2{width:88px}
